.select2-selection__rendered {
    color: black !important;
}


.select2-container .select2-selection--single {
    height: 34px;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 6px 12px;
}
.select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
    line-height: 22px;
}
.select2-container--bootstrap .select2-selection--single .select2-selection__arrow {
    height: 32px;
}
.select2-container--bootstrap .select2-selection--single:hover {
    border-color: #3399ff;
}
.select2-container--bootstrap.select2-container--focus .select2-selection--single {
    border-color: #3399ff;
    box-shadow: 0 0 6px #66afe9;
}

.select2    {
}


.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.required:after {
    content: " *";
    color: red;
    font-weight: 100;
}


.loading {
    display: inline-block;
    width: 200px;
    height: 200px;
}
.loading:after {
    content: " ";
    display: block;
    width: 200px;
    height: 200px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid #fe5000;
    border-color: #fe5000 transparent #fe5000 transparent;
    animation: loading 1.2s linear infinite;
}
@keyframes loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}




